.accordionfaq {
    width: 100%;
  /*  border-radius: 0px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px; */
    display:block;
}

.accordionfaq .accordionitem {
    width: 100%;
    position: relative;
    overflow: hidden;
    margin-bottom: 3px;
    /* border: 1px solid #dddddd; */
}

.accordionfaq .accordionitem:hover label.menulabel {
    color: #ED1C2E;
  	margin-bottom:0px;
  	background-color: #e7eaf8;
}

.accordionfaq .accordionitem label.menulabel {
    width: 100%;
    background-color: #e7eaf8;
    color: #333;
    font-size: 20px;
    font-weight: normal;
    display: block;
    width: 100%;
 /*   border-bottom: 1px solid #dddddd; */
    cursor: s-resize;
    position: relative;
    padding: 20px 0px;
    overflow: hidden;
  
  	
}

.accordionfaq .accordionitem label.menulabel:after {
    display: none;
    content: "⮟";
    position: absolute;
    top: 50%;
    right: 50px;
    margin-top: -8px;
    font-size: 40px;
    color: #b5152b;
    transition: transform 200ms ease-out;
    -webkit-transition: transform 200ms ease-out;
    -moz-transition: transform 200ms ease-out;
}

.accordionfaq .accordionitem > input[type="checkbox"] {
    position: absolute;
    top: 15px;
    right: 15px;
    width: 15px;
    height: 15px;
    border: 0px;
    z-index: 999;
}

.accordionfaq .accordionitem > input[type="checkbox"][hidden="hidden"] {
    visibility: hidden;
    top: -100%;
}

.accordionfaq .accordionitem > input[type="checkbox"][hidden="hidden"]+label:after {
    display: block;
}

.accordionfaq .accordionitem > input[type="checkbox"]:focus {
    outline: none;
}

.accordionfaq .accordionitem > input[type="checkbox"]:checked~.accordion-content {
    padding: 10px 20px;
    height: auto;
  	background-color: #e7eaf8;
}

.accordionfaq .accordionitem > input[type="checkbox"]:checked+label.menulabel {
    color: #b5152b;
 	background-color: #e7eaf8;
}

.accordionfaq .accordionitem > input[type="checkbox"]:checked+label.menulabel:after {
    -ms-transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    transform: rotate(180deg);
}

.accordionfaq .accordionitem .accordion-content {
    padding: 0px 20px;
    height: 0px;
    background-color: #e7eaf8;
    color: #333;
    overflow: hidden;
    transition: padding 200ms ease-in-out;
    -webkit-transition: padding 200ms ease-in-out;
    -moz-transition: padding 200ms ease-in-out;
}